

ITEM.Name = "Broadcast Mic";

ITEM.Model = "models/props_combine/breenlight.mdl"

ITEM.Flags = "!";

function ITEM:PlayerChat( ply, ent, msg, dist, type )

	if( type == 3 ) then return; end
	
	if( dist < 55 ) then
	
		umsg.Start( "BCST" );
			umsg.String( msg );
		umsg.End();
	
	end

end